Subject: icedove: Unable to install Add-ons from Icedove add-ons browser

From: Sixten Thames <[email-masked]>
Date: Wed, 5 Feb 2025 21:30:59 +0100

If I try to install any add-on from https://addons.thunderbird.net, 
through the Icedove Add-ons browser, I get the following message: "Daily 
prevented this site from asking you to install software on your computer."